Latest 1.2.5
Homepage https://github.com/roei46
License MIT
Platforms ios 8.0
Dependencies Alamofire, SwiftyJSON
Authors

400: Invalid request

Latest podspec

{
    "name": "LamdaConnectivityManager",
    "version": "1.2.5",
    "summary": "LamdaConnectivityManager used to connect the cloud.",
    "description": "The pod usage is to login and connect the flir cloud.",
    "homepage": "https://github.com/roei46",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "roei46": "[email protected]"
    },
    "source": {
        "git": "https://gitlabscm.cloud.flir/thermal/lambda-ios-lib.git",
        "tag": "1.2.5"
    },
    "platforms": {
        "ios": "8.0"
    },
    "source_files": "LamdaConnectivityManager/Classes/**/*",
    "dependencies": {
        "Alamofire": [],
        "SwiftyJSON": []
    }
}

Pin It on Pinterest

Share This